# Dependencies for screen.$O:
screen.$O: $(SRC_DIR)/screen.c
screen.$O: $(BLD_TOP)config.h
screen.$O: $(BLD_TOP)forbuild.h
screen.$O: $(SRC_TOP)prologue.h
screen.$O: $(SRC_TOP)Programs/log.h
screen.$O: $(SRC_TOP)Programs/brl_cmds.h
screen.$O: $(SRC_TOP)Programs/brl_dots.h
screen.$O: $(SRC_TOP)Programs/charset.h
screen.$O: $(SRC_TOP)Programs/lock.h
screen.$O: $(SRC_TOP)Programs/kbd_keycodes.h
screen.$O: $(SRC_TOP)Programs/driver.h
screen.$O: $(SRC_TOP)Programs/ktb_types.h
screen.$O: $(SRC_TOP)Programs/scr_base.h
screen.$O: $(SRC_TOP)Programs/scr_driver.h
screen.$O: $(SRC_TOP)Programs/scr_main.h
screen.$O: $(SRC_TOP)Programs/scr_real.h
screen.$O: $(SRC_TOP)Programs/scr_types.h
screen.$O: $(SRC_TOP)Programs/scr_utils.h

